After Effects V6 or above (includes all CS and CC versions) - Extras require CS3 or above